## python-slip10 1.0.1

=== debian/changelog ===
python-slip10 (1.0.1-2) unstable; urgency=medium

  * Source-only upload.
  * debian/control:  Bump standards-version to 4.7.2, no changes needed.

 -- Soren Stoutner <soren@debian.org>  Mon, 03 Mar 2025 14:30:27 -0700

python-slip10 (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1098975).

 -- Soren Stoutner <soren@debian.org>  Wed, 26 Feb 2025 15:10:43 -0700
