=== debian/control ===
Source: python-slip10
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Soren Stoutner <soren@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all
Build-Depends-Indep: python3-poetry-core,
                     python3-base58,
                     python3-cryptography,
                     python3-ecdsa
Homepage: https://github.com/trezor/python-slip10
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-slip10
Vcs-Git: https://salsa.debian.org/python-team/packages/python-slip10.git
Rules-Requires-Root: no
Standards-Version: 4.7.2

Package: python3-slip10
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Reference implementation of the SLIP-0010 specification
 A reference implementation of the SLIP-0010 specification, which generalizes
 the BIP-0032 derivation scheme for private and public key pairs in hierarchical
 deterministic wallets for the curves secp256k1, NIST P-256, ed25519 and
 curve25519.
 .
 This package contains the Python 3 version.
