=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=slip10

%:
	dh $@ --buildsystem=pybuild
