=== debian/watch ===
version=4
https://pypi.debian.net/slip10/slip10-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
